Chinaunix首页 | 论坛 | 博客
  • 博客访问: 11297
  • 博文数量: 1
  • 博客积分: 10
  • 博客等级: 民兵
  • 技术积分: 30
  • 用 户 组: 普通用户
  • 注册时间: 2012-06-10 15:07
文章分类
文章存档

2013年(1)

我的朋友

发布时间:2013-03-19 16:56:30

solaris11.1都出来了 solaris11不能落后啊,必须的升级。升级solaris11到solaris11.1升级Solaris11到Solaris11.1的前提条件:如果当前安装的SRU包是SRU9或者更低,必须先升级到SRU10或者SRU11。如果当前安装的SRU包是SRU10或者SRU11,那么可以直接执行升级。如果当前安装的SRU包是SRU12或者SRU13,由于这两种升.........【阅读全文】

阅读(2150) | 评论(0) | 转发(1)
给主人留下些什么吧!~~
留言热议
请登录后留言。

登录 注册